#!/bin/bash
if [ -z "$1" ]; then export PREFIX=../data; else export PREFIX=$1; fi
if [ -z $BIN ]; then export BIN=vargibbs; fi
if [ -z $VER ]; then export VER=./; fi
set -e
export WD=${VER}OW04-nncheck
mkdir -pv $WD

$BIN  -o=${WD}/OW04-nncheck -calc=nncheck -v=1 -data=${PREFIX}/D-OW04-1020.dat
